@charset "UTF-8";

.form-inline2 .form-control {
    display: inline-block;
	width: 100%;
    vertical-align: middle;
}

#c-lname, #c-fname, #c-lkana, #c-fkana, #c-address1 { max-width: 200px;}
#c-email, #c-email1 { max-width: 400px;}
#c-address2, #c-address3 { max-width: 400px;}
#c-tel1, #c-tel2, #c-tel3, #c-budget, #c-num { max-width: 100px;}


.label-inline { display: inline; max-width: none; }

.validate-error { color: #CC3300; display: block; }

.grid-container div {  padding: 10px;}
.grid-container .grid-item {  padding: 3px;}


.fair-content-calendar-1 {
  margin-bottom: 20px;
  text-align: center;
  background: #f1eee8;
  padding: 20px 0 0;
}
@media screen and (min-width: 768px) {
  .fair-content-calendar-1 {
	margin-left: 0;
	margin-right: 0;
	padding-left: 25px;
  }
  
  .fair-content-calendar-1 .col-md-6 {
    padding-left: 0;
  }
}

/* -------------------------blog------------------------- */

.blog-archive-container {
  margin-bottom: 20px;
  border-bottom: 1px solid #e8dfba;
  padding-bottom: 20px;
}

@media screen and (min-width: 1199px) {
  .blog-archive-container {
    margin-bottom: 20px;
  }
}
.blog-archive-container .blog-entry-title {
  margin-bottom: 8px;
  font-size: 18px;
}
@media screen and (min-width: 1199px) {
  .blog-archive-container .blog-entry-title {
    font-size: 21px;
  }
}

.blog-entry-title {
  margin: 0 0 30px;
  font-size: 24px;
}
@media screen and (min-width: 1199px) {
  .blog-entry-title {
    font-size: 32px;
  }
}
.blog-entry-title a {
  color: #603813;
}
.blog-entry-title a:hvoer {
  color: inherit;
}
.blog-entry-title .blog-date {
  display: inline-block;
  margin-bottom: 8px;
  font-size: 14px;
}

.blog-entry-category {
  font-size: 12px;
}

.blog-entry-body > h3 {
  margin-top: 40px;
  font-size: 21px;
  font-weight: bold;
}
.blog-entry-body p {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.85;
}
.blog-entry-body p > img {
  display: block;
  max-width: 100%;
  height: auto;
  display: inline-block;
}
.blog-entry-body .aligncenter {
  margin-right: auto;
  margin-left: auto;
}
.blog-entry-body .alignright {
  float: right;
  text-align: right;
}
.blog-entry-body img.alignright {
  margin-left: 10px;
}
.blog-entry-body .alignleft {
  float: left;
  text-align: left;
}
.blog-entry-body img.alignleft {
  margin-right: 10px;
}
.blog-entry-body .wp-caption {
  max-width: 100%;
}
.blog-entry-body .wp-caption > img {
  display: block;
  max-width: 100%;
  height: auto;
  display: inline-block;
}
.blog-entry-body .wp-caption-text {
  margin-top: 3px;
  font-size: 12px;
  color: #777;
}

.blog-entry-eyecatch {
  margin-bottom: 30px;
}
.blog-entry-eyecatch img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.blog-entry-thumbnail {
  float: left;
  width: 82px;
  margin-right: 10px;
}
@media screen and (min-width: 1199px) {
  .blog-entry-thumbnail {
    width: 112px;
    margin-right: 20px;
  }
}
.blog-entry-thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
}

.navigation {
  display: block;
  text-align: center;
}
.navigation .screen-reader-text {
  display: none;
}

.nav-links {
  display: inline-block;
  padding-left: 0;
  margin: 20px auto;
  border-radius: 4px;
}
.nav-links > a,
.nav-links > span {
  position: relative;
  float: left;
  padding: 4px 9px;
  line-height: 1.42857;
  text-decoration: none;
  color: #666;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
}
@media screen and (min-width: 1199px) {
  .nav-links > a,
  .nav-links > span {
    padding: 14px 24px;
  }
}
.nav-links > a:first-child,
.nav-links > span:first-child {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.nav-links > a:last-child,
.nav-links > span:last-child {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.nav-links > a:hover, .nav-links > a:focus,
.nav-links > span:hover,
.nav-links > span:focus {
  z-index: 2;
  color: #aaa;
  background-color: #eeeeee;
  border-color: #ddd;
}
.nav-links > .current, .nav-links > .current:hover, .nav-links > .current:focus {
  z-index: 3;
  color: #fff;
  background-color: #696153;
  border-color: #696153;
  cursor: default;
}
.nav-links > .disabled,
.nav-links > .disabled:hover,
.nav-links > .disabled:focus {
  color: #777777;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}

.blog-sidebar .title-4 {
  border-top: none;
}

.blog-panel-entry {
  clear: both;
}

.blog-panel-entry-thumb {
  display: block;
  max-width: 100%;
  height: auto;
  float: left;
  width: 30%;
  margin-bottom: 20px;
}

.blog-panel-entry-texts {
  float: right;
  width: 64%;
  margin-bottom: 20px;
}

.blog-panel-entry-category {
  display: block;
  padding: 0 3px;
  background: #eaeaea;
  border-radius: 1px;
}

.blog-panel-entry-date {
  font-size: 12px;
  color: #777;
}

.blog-archives { margin-bottom: 30px; }
.blog-archives h3 { margin-top: 0; padding-bottom: 15px; border-bottom: 2px #330000 solid; font-size: 18px;}

.list-1 {
  padding-left: 0;
  list-style: none;
}

.list-1 li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px dotted #999;
}